Welcome

Features

Downloads

FAQ's

Links

Contact

FAST Missions

Installation Instructions for SwordScript 2.0


1. Install the Microsoft .Net Framework 3.5 or above (if not already installed)

2. Download and install SwordScript

If you run into a problem, please submit a bug report. If you would like to share your thoughts, comments, or suggestions, please contact us.

This page was generated on 11/20/17 23:20:47.   Site administration.